{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "# ",
        "SL"
    ],
    "key": {
        "#": {
            "item": "minecraft:nether_wart"
        },
        "S": {
            "item": "minecraft:slime_spawn_egg"
        },
        "L": {
            "item": "minecraft:lava_bucket"
        }
    },
    "result": {
        "item": "minecraft:magma_cube_spawn_egg",
        "count": 1
    }
}